/* ---------------------------------------------------------------- *
	全体に関わる設定
 * ---------------------------------------------------------------- */

html, body {
	margin: 0;  
	padding: 0;
	font-family:sans-serif;
    } 



body {
	margin :0px auto 0 auto;
	text-align:center;
	line-height:1.5;
	color:#000;
	background: url(../images/bk_header.gif) repeat-x white;
}

body.font_size_max{font-size:110%;}
body.font_size_middle{font-size:90%;}
body.font_size_min{font-size:80%;}

@media print {
	_body {zoom:75%;}
}

a:link {color:#0A50A1; text-decoration: none;}
a:visited {color:#0A50A1;}
a:hover {text-decoration: none; text-decoration: underline;}

dl,ul {
	margin:0;
	padding:0;
}

ul {
	list-style: none;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

.mid {
	vertical-align:middle;
}

p {
	margin: 1em;
}

.red {
	color:red;
}

.line {
	text-decoration:underline;
}

.red_line {
	border-bottom:solid 1px red;
}

.waku_gray {
	border: 1px solid #999;
	margin-top: 0;
	padding-top: 0;
}

.mg1 {
	margin: 1em;
}

.mgl li{
	margin-left: 1em;
}

#sec_dw2 #container {
	max-width:1280px;
	min-width:600px;
	width:100%;
	margin:0 auto;
	padding:0;
}

#container {
	max-width:1280px;
	min-width:900px;
	width:100%;
	margin:0 auto;
	padding:0;
}
			#container:after {
				content: ".";
				clear: both;
				display: block;
				height: 0;
				visibility: hidden;
			}

#wrap {
	text-align:center;
	width:100%;
	padding-bottom:10px;
	background:url(../images/border.gif) bottom right repeat-x;
	overflow: hidden;
}

#sec #wrap {
	background:white;
}
			#wrap:after {
				content: ".";
				clear: both;
				display: block;
				height: 0;
				visibility: hidden;
			}

#sec_dw #wrap {
	background:white;
}
			#wrap:after {
				content: ".";
				clear: both;
				display: block;
				height: 0;
				visibility: hidden;
			}
			

#sec_dw2 #wrap {
	background:white;
}
			#wrap:after {
				content: ".";
				clear: both;
				display: block;
				height: 0;
				visibility: hidden;
			}
body#sec_dw2 {
	background: none;}			

h1 {
	text-align:left;
	margin:0;
	padding:0;
	float:left;
	width:660px;
}



/* header */


#header {
	height:175px;
	position: relative;
}

#headerRight{
	float:right;
	margin-right: 20px;
	text-align:right;
	height: 125px;
	position: relative;
}

/*文字サイズ変更*/

#font_size {
	width:170px;
	height: 21px;
	float:right;
	margin:0;
	padding:0;
	margin-top:8px;
	margin-bottom:6px;
	margin-right: 0;
	line-height:0;
}

	#font_size li {
		list-style:none;
		padding:0;
		margin: 0 0 0 1px;
		float:left;
	}
	
/*検索*/

form {
	margin:0;
}

#header #GS {
	clear: both;
	float: right;
	width: 200px;
	margin:0 0 5px 0;
	padding:0;
	text-align:left;
	height:19px;
	line-height:0;
	position: relative;

	}

#searchBox{
	width:135px;
	border:solid 1px #cccccc;
	height:19px;
	vertical-align:middle;
	margin-right:5px;
	padding-right:0;
}

#searchBtn{
	padding:0;
	margin:0;
	vertical-align:middle;
	position: absolute;
	top: 0.2em;
	right: 2px;
}


#searchBox1{
	width:135px;
	border:solid 1px #cccccc;
	height:19px;
	vertical-align:middle;
	position: absolute;
	margin-right:5px;
	padding-right:0;
	top: 6em;
	right: 4.3em;

}

#searchBtn1{
	padding:0;
	margin:0;
	vertical-align:middle;
	position: absolute;
	top: 6em;
	right: 2px;
}


/*ヘッダー右下リンク*/

#header_link1{
	margin:1.8em 0 0 0;
	padding:0;
	clear: both;
	float: right;
}

	#header_link1 li{
		background: url(../images/icon_a01.gif) no-repeat 0 center;
		padding: 0 0 0 10px;
		margin: 0 0 0 10px;
		float: left;
		font-size:13px;
	}

#header_link1 #r01 {
	position: absolute;
	right: 5em;
	bottom: 0%;	
}

#header_link1 #r02 {
	position: absolute;
	right: 0%;
	bottom: 0%;
	font-size: 15px;
}


#header_link{
	margin:3px 0 0 0;
	padding:0;
	clear: both;
	float: right;
}

	#header_link li{
		background: url(../images/icon_a01.gif) no-repeat 0 center;
		padding: 0 0 0 10px;
		margin: 0 0 0 10px;
		float: left;
		font-size:13px;
	}

#header_link #r01 {
	position: absolute;
	right: 5em;
	bottom: 0%;	
}

#header_link #r02 {
	position: absolute;
	right: 0%;
	bottom: 0%;
	font-size: 15px;
}
	
	
/*menu*/


#menu {
	min-width: 900px;
	max-width: 1280px;
	height:50px;
	margin:0 auto;
	padding:0;
	text-align:left;
	clear:both;
	border-left:solid 1px #FFF;
}

	#menu li {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		padding:0;
		line-height: 50px;
		height:50px;
		width:19.8%;
		float:left;
		text-align:center;
		border-right: 1px solid #FFF;
		color: #FFF;
	}
	
	#menu li a:link,
	#menu li a:visited {
		color:#FFF;
		text-decoration:none;
		display:block;
		background:url(../images/bk_menu_off.gif) top right repeat-x;
	}
	
	#menu li a:hover,
	#menu li.act {
		text-decoration:none;
		display:block;
		background:url(../images/bk_menu_on.gif) top right repeat-x;
	}
	
	li#menu_dw {
		line-height:25px;
		}

#drop ul {
	display: none;
}

#drop ul li {
	clear: both;
	width: 25em;
}
	

/* main */

#containerInner {
	float: left;
	width: 100%;
}

#contents {
	margin: 0 250px 0 250px;
	text-align:left;
	padding-bottom:0;	
	}
	
.main_txt {
	background:url(../images/main_txt_back.gif) repeat-x;
	text-align:center;
}

#sec #contents {
	margin: 0 250px 0 250px;
	text-align:left;
	padding-bottom:0;
	}


#sec_dw #contents {
	margin: 0 5px 0 250px;
	text-align: left;
	padding-bottom: 0;
	font-size: small;
	}

#sec_dw2 #contents {
	margin: 0 5px 0 5px;
	text-align:left;
	padding-bottom:0;
	}

.more {
	float:right;
	margin:0;
	margin-bottom: 0.5em;
	background: url(../images/icon_a01.gif) no-repeat left center;
	padding-left: 10px;
}

/* 左サイドバー */

#sideL{
	float: left;
	margin-left: -100%;
	width: 220px;
	padding-left:10px;
	margin-bottom:20px;
}
	
	#sideL h3 {
		text-align: left;
		margin-bottom: 0.5em;
	}
	
	#sideL h3 .tit_about {
		background: url(../images/icon_about.gif) no-repeat left center;
		padding-left: 25px;
		margin-left: 10px;
	}

	#sideL h3 .tit_search {
		background: url(../images/icon_search.gif) no-repeat left center;
		padding-left: 25px;
		margin-left: 10px;
	}	

ul.sideL_menu{
	width:220px;
	margin-bottom: 2em;
}

	.sideL_menu li {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-align: left;
		background: url(../images/icon_a04.gif) no-repeat left center;
		padding: 0.5em 1em 0.5em 30px;
		border-bottom: 1px solid #CCC;
	}
	
	.sideL_menu li a {
		color: #333;
		font-size: 110%;
		font-weight: bold;
		text-decoration: none;
		display:block;
	}
	
	.sideL_menu li a:hover { 
		text-decoration: underline;
	}

ul.sideL_menu_repo{
	width:220px;
	margin-bottom: 2em;
}

	.sideL_menu_repo li {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-align: left;
		background: url(../images/icon_a04.gif) no-repeat left center;
		padding: 0.5em 1em 0.5em 30px;
		border-bottom: 1px solid #CCC;
	}
	
	li.sub {
	background: url(../images/icon_a01.gif) no-repeat left center;
	padding: 0 0 0.4em 15px;
	margin:0.4em 0 0 30px;
	}
		
	.sideL_menu_repo li a {
		text-decoration: none;
		display:block;
	}
	
	.sideL_menu_repo li a:link { 
		font-weight: bold;
		text-decoration: underline;
	}

	.sideL_menu_repo li a:hover { 
	color:#0A80A1;
	}


	
.sideL {
	text-indent:-9000px;
	cursor:pointer;
}

.localnavi_box1 a{
	background:url(../images/l_btn_01_off.gif) no-repeat;
	height:80px;
	margin-bottom:10px;
	text-indent:-9000px;
	cursor:pointer;display:block;
	width:230px;
}
.localnavi_box1 a:hover,
.localnavi_box1_on{
	background:url(../images/l_btn_01_on.gif) no-repeat;
	height:80px;
	margin-bottom:10px;
	text-indent:-9000px;
	cursor:pointer;
	display:block;
	width:230px;
}

.localnavi_box2 a{
	background:url(../images/l_btn_02_off.gif) no-repeat;
	height:80px;
	margin-bottom:10px;
	text-indent:-9000px;
	cursor:pointer;display:block;
	width:230px;
}
.localnavi_box2 a:hover,
.localnavi_box2_on{
	background:url(../images/l_btn_02_on.gif) no-repeat;
	height:80px;
	margin-bottom:10px;
	text-indent:-9000px;
	cursor:pointer;
	display:block;
	width:230px;
}


/* 右サイドバー */
#sideR{
	float: left;
	margin-left: -230px;
	width: 220px;
	font-size:90%;
	text-align:center;
	margin-bottom:100px;
}

	#sideR h2 {
		margin:1em 0 1em 0;
		padding:0;
		text-align: left;
		border-bottom: 1px solid #064F91;
		font-size: 120%;
		color: #333;
		line-height: 2em;
	}
	
	#sideR h2 span.tit {
		background: url(../images/icon_a03.gif) no-repeat left center;
		padding-left: 25px;
	}

	ul.sideR_list{
		text-align: center;
		margin-bottom: 1em;
		margin-top: 1em;
	}
	
	ul.sideR_list li {
		margin-bottom: 0.5em;
	}



/* パンくずリスト */

#cate {
	text-align:left;
	font-size:90%;
	margin-bottom: 1em;
	padding:10px 0 5px 10px;
}

/* このページのトップへ */

.pageTop {
	clear: both;
	text-align:right;
	font-size:90%;
	margin: 1em 0;
}

	.pageTop a{
		background:url(../images/icon_a02.gif) no-repeat left center;
		padding-left:15px;	
	}


/*footer*/

#footer {
	background: url(../images/bk_footer.gif) repeat-x;
	margin:0;
	clear:both;
	height:120px;
	width:100%;
	position: relative;
}

#policy {
	clear:both;
	padding:0;
	float:right;
	margin-right:20px;
}
	#policy ul {
	}
	
	#policy li {
		background: url(../images/icon_a01.gif) no-repeat 0 center;
		margin: 0 0 0 15px;
		padding-left:10px;
		float: left;
	}
	
	#policy a:link,
	#policy a:visited {
		display:block;
	}
	

#copy {
	color: #FFF;
	width:100%;
	clear:both;
/*	line-height: 100px;*/
	text-align:center;
	position: relative;
	top: 20%;
}

/* ------------------------------
   .clearFix
------------------------------ */
.clearFix{
	display:inline-table;
	min-height:1%;
}
.clearFix:after{
	display:block; 
	clear:both; 
	visibility:hidden;
	height:0; 
	content:".";
}
/* Hides from IE-mac \*/
* html .clearFix{
height:1%;
}
.clearFix{
display:block;
}
/* End hide from IE-mac */

.clear{
clear:both;
}


	
/* ------------------------------
   トップページ
------------------------------ */
#home h3 {
	margin-bottom: 0.5em;
}

#home .whatsnew{
	clear:both;
}
	
	.whatsnew dl{
		clear: both;
		line-height: 1.3em;
		text-align:left;
		margin-left:1em;
		border-bottom: 1px solid #CCC;
	}

	.whatsnew dt{
		padding: 0;
		width: 9em;
		clear: left;
		float: left;
		font-size: 90%;		
	}
	
	.whatsnew dd{
		padding: 0 0 0 8em;
		margin:0;
		padding-bottom: 1em;
	}

/*#home .event{
	clear:both;
}*/
	
	.event dl{
		clear: both;
		line-height: 1.3em;
		text-align:left;
		margin-left:1em;
		border-bottom: 1px solid #CCC;
	}

	.event dt{
		padding: 0;
		width: 9em;
		clear: left;
		float: left;
		font-size: 90%;
	}
	
	.event dd{
		padding: 0 0 0 8em;
		margin:0;
		padding-bottom: 1em;
	}


h2{
	clear:both;
}

h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #DCEEF4;
	height: 50px;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin:0 0 1em 0;
	color:#064F91;
	clear: both;
}

	h3 span.tit {
		background: url(../images/icon_h3.gif) no-repeat left center #DCEEF4;
		padding-left: 25px;
		margin-left: 10px;
			}
			
	#sec_dw2 {
		margin-top: 20px;
	}

h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#064F91;	
	padding:0 0 0 10px;
	margin:0 0 1em ;
	line-height: 1.7em;
	color: #FFF;
	letter-spacing: 0.2em
}

h5 {
	margin:2em 0 0.5em;
	font-size:100%;
	border-bottom:double 3px #ccc;
	padding:0.2em 0.2em 0.2em 10px;
}

h6 {
	margin:2em 1em 0.5em;
	font-size:100%;
	padding:0 0.2em 0 10px;
	border-left: 5px solid #064F91;
	border-bottom: 1px dotted #999999;
	
}

h7 {
	margin:2em 0 0.5em;
	font-size:115%;
	font-weight:bold;
	padding: 0 0.1em 0 10px;
	border-left: 5px solid #064F91;
	border-bottom: 1px solid #999999;
}

#pageNavigation {
	position: absolute;
	top: -10000px;
	left: -10000px;
}

#mainTitle,
#navigationTitle {
	position: absolute;
	top: -10000px;
	left: -10000px;
}


/* ------------------------------
   テキストスタイル
------------------------------ */

.point {
	font-weight: bold;
	color: #064F91;
	font-size: 110%;
	}


/* ------------------------------
   リストスタイル
------------------------------ */

ul.circle {
	padding: 0.5em;
	}

	.circle li {
		background: url(../images/icon_c01.gif) no-repeat left center;
		padding-left: 15px;
	}

ul.arrow {
	padding: 1.5em;
	}
	
	.arrow li{
		background: url(../images/icon_a05.gif) no-repeat left center;
		padding-left: 15px;
	}

/* ------------------------------
   イベント情報一覧
------------------------------ */
	.event_list h4 {
		background: #FFF url(../images/icon_a04.gif) no-repeat left center;
		padding-left: 25px;
		margin-left: 0;
		color: #0A50A1;
		font-size: 100%;
		line-height: 1.3em;
		letter-spacing: normal;
		}
	
	.event_list h4 a {
		text-decoration: underline;
	}
		
	.event_list dl{
		clear: both;
		line-height: 1.3em;
		text-align:left;
		border-bottom: 1px solid #CCC;
		padding-bottom: 1em;
		margin-bottom: 1em;
	}

	.event_list dt{
		padding: 0 0 0 0;
		width: 8em;
		clear: left;
		float: left;
		font-weight: bold;
		font-size: 90%;
		margin-left:2em;	
	}
	
	.event_list dd{
		padding: 0 0 0 8em;
		margin:0;
		margin-left:1em;	
/*		padding-bottom: 0.3em;*/
	}


/* ------------------------------
   ２階層目
------------------------------ */
.indent {
	margin-left:1em;
	text-indent:-1em;
}

.box dl {
	margin: 1em;
}


/* ------------------------------
   sitemap
------------------------------ */

ul.map {
	padding: 0.5em;
	}
	
	.map li {
		border-bottom: 1px solid #CCC;
		padding: 0.5em 0}
	
	.map span{
		background: url(../images/icon_a05.gif) no-repeat left center;
		padding-left: 15px;
	}
	
ul.map_sub {
	padding: 0.5em;
	}

	.map_sub li {
		border-bottom: none;
		background: url(../images/icon_a01.gif) no-repeat left center;
		padding: 0 0 0 15px;		
	}


/* ------------------------------
   about
------------------------------ */

dl.mission {
	padding: 1em;
	background: #F2EFCE;
	border: 1px solid #333;
}

.mission dt {
	clear: left;
	float: left;
	width: 5em;
	}
	
.mission dd {
	margin-left: 6em;
	text-indent: -0.5em;
	padding-left: 0.5em;
}

.photo {
	float: right;
	width: 211px;
	margin: 0 0 0 1em;
}

.cap {
	font-size: 90%;
	margin: 0 0 1em;
	text-align: center;
	color: #064F91;
	font-weight: bold;
}

/*組織図*/
.soshiki h6 {
	clear: both;
}

.photo_f {
	clear: both;
	float: right;
	width: 130px;
	margin: 1em 20px 20px;	
	}

.iin dt {
	float:left;
	width:3.5em;
}

.iin dd {
	margin-left:4em;
	margin-bottom:0.3em;
}

/* ------------------------------
   report
------------------------------ */

.report_list {
	padding: 1em 0;
}

ul.report_list {
	margin: 1em;
}

.report_list ul{
	margin: 1em;
}

.report_list li {
	background: url(../images/icon_a05.gif) no-repeat left center;
	padding: 0.5em 0 0.5em 15px;
	margin-right: 1em;
	font-weight: bold;
}

	li.sub {
	background: url(../images/icon_a01.gif) no-repeat left center;
	padding: 0 0 0.4em 15px;
	margin:0.4em 0 0 30px;

	}

.mgt0 {
	margin-top: 0;}


/*報告書検索*/

#search2 {
	width: 220px;
	padding:0;
	text-align: center;
	}

.search_text2{
	width:200px;
	height: 19px;
	border:solid 1px #cccccc;
	vertical-align:middle;
	margin: 1em 0;
}

#btn2{
	margin-bottom: 2em;
}


/*年度ごと報告書一覧*/

.report ol {
	border:solid 1px #666666;
	background-color:#dce6f2;
	margin:1em;
	padding:1em 2em;
}

.report ol li {
	margin-left: 1em;
}

.report .nendo {
	background: #FFF;
	color: #064F91;
	border-bottom: 2px solid #064F91;
	border-top : 2px solid #064F91;
	}


/* ------------------------------
  デイリーウォッチャー
------------------------------ */

.dw dl {
	margin: 1em;
	text-align: left;	
}

.dw dl dt, .dw dl dd {
	line-height: 1.3em;
	margin-bottom: 0.5em;
	font-size: 90%;	
}

.dw dl dt {
/*	float: left;*/
	color: #333;
	font-weight: bold;
}

.dw dl dd {
/*	float: left;*/	
	margin-right: 1em;
	margin-left: 0;
}

/*.dw dl.data dt,.dw dl.data dd { float: left;}*/

dl.data {
	clear: both;
	float: right;
	width: 400px;
	margin: 0 0;
	padding: 1em;
	background:#FFFFCC;
}

.dw dl.data dt.kuni { width: 3em; background: url(../images/icon_dw_kuni.gif) no-repeat left center; padding-left: 25px; float:left;}
.dw dl.data dd.kuni { float:left;}

.dw dl.data dt.kikan { width: 6em; background:url(../images/icon_dw_kikan.gif) no-repeat left center; padding-left: 25px; float:left;}
.dw dl.data dd.kikan { }

.dw dl.data dt.day01  { clear: both; width: 8em; background:url(../images/icon_dw_day01.gif) no-repeat left center; padding-left: 25px; float:left;}
.dw dl.data dd.day01 { float:left;}

.dw dl.data dt.day02 { width: 9em;  background:url(../images/icon_dw_day02.gif) no-repeat left center; padding-left: 25px; float:left;}
.dw dl.data dd.day02 { }

.dw dl.data dt.lang { clear: both; width: 8em; background: url(../images/icon_dw_lang.gif) no-repeat left center; padding-left: 20px; float:left;}
.dw dl.data dd.lang {}

.dw dl dt.tit { margin-bottom: 1em; padding-left: 5px; border-bottom :1px solid #333; width: 100%; margin-top: 1em; background: #064F91; color:#FFF;}
.dw dl dd.tit { padding: 10px 0 5px; margin-bottom: 1em;}
.dw dl dd p.tit_jn { font-size:180%; margin: 0; line-height: 1.3em;}
.dw dl dd p.tit_en { font-weight: bold; padding: 0 5px; margin: 0.5em 0 0 0;}

.dw dl dt.yaku { clear: both; width: 100%; padding: 0.5em; border-bottom: 1px dotted #666; font-weight: normal;}
.dw dl dd.yaku { }

.dw dl dt.sankou { clear: both;  width: 6em; background: url(../images/icon_a05.gif) no-repeat left center; padding-left: 15px;}
.dw dl dd.sankou {}

.yaku p {
	margin: 0 0.5em 1em;
	line-height: 1.8em;
	font-size: 110%;
}


/*記事の一覧ページ*/

.dwlist {
	clear:both;
	margin-bottom: 2em;
}
.dwlist dl {
	clear: both;
	line-height: 1.5em;
	text-align:left;
	margin-left:1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #CCC;
	}

.dwlist dt {
	padding: 0;
	margin: 0;
	width: 6em;
	clear: left;
	float: left;
}

.dwlist dl dd.list_tit {
	padding: 0;
	margin: 0;	
	padding-left: 7em;
}

.dwlist dl dd.list_tit:after {
	content:'';
	display:block;
	clear:both;
}


/* ------------------------------
   戦略プロポーザルの活用状況
------------------------------ */
table {
	border:solid 1px #666;
	border-collapse:collapse;
}
	th {
		border:solid 1px #666;
		background:#0A50A1;
		color:white;
		text-align:center;
	}

	td {
		border:solid 1px #666;
	}

	.c1 {
		width:10%;
	}
	
	.c2 {
		width:20%;
	}
	
	.c3 {
		width:30%;
	}
	
	td.dot {
		border-bottom:dashed 1px #666;
	}
	
	td.dot2 {
		border-top:dashed 1px #666;
	}
	
	td p{
		margin:0.5em 0;
	}

ul.disc {
	list-style:disc;
	margin-left:1em;
}

/* ------------------------------
   CRDSの方法論
------------------------------ */

/*横並びページ内リンク用*/
.menu_list {
	padding: 0.5em;
}

.menu_list ul {
	margin: 1em;
}

.menu_list li {
	background: url(../images/icon_a05.gif) no-repeat left center;
	padding: 0.5em 0 0.5em 15px;
	float: left;
	margin-right: 1em;
	font-weight: bold;
}

.Pdf {
	background:url(../images/icon_pdf.gif) no-repeat left center;
	padding-left:20px;
}#month {
	font-size: x-small;
}
.summary {
	font-size: small;
	padding-left: 0px;
	padding-right: 0px;
}

.report_title {
	margin:0em 0em 0.5em;
	font-size:120%;
	font-weight:bold;
	padding:0 0.2em 0 10px;
	border-left: 5px solid #064F91;
	background: #dceef4;
}

.report_subtitle {
	border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
	margin:2em 0em 0.5em;
	font-size:110%;
	font-weight:bold;
	color:#ffffff;
	padding:0 0.2em 0 10px;
	background: #3333cc;
}

.pdf_button {
	text-align:center;
}

/*プリント範囲指定*/
@media print {
	#sideL{display:none}
	#contents{width: 98%;
	margin-left: 0 !important;
 	margin-right: 0 !important;
 	padding-left: 0 !important;
  	border-width: 0 !important;}
  	#sideR{display:none}
}

/* ------------------------------
   バナーボタン専用
------------------------------ */

	li.sub_banner {
	text-align: center;
	margin-bottom: 1em;
	margin-top: 1em;
	background: none;
	padding: 0em;
	border-bottom: none;
	}
	
/* ------------------------------
   アコーディオン左サイドバー
------------------------------ */


label {
	width:170px;
	text-align: left;
	background: url(../images/icon_a04.gif) no-repeat left center;
	padding: 0.5em 1em 0.5em 30px;
	border-bottom: 1px solid #CCC;
	color: #333;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	display:block;
	
}
 
input[type="checkbox"].bellows{
    display: none;/* チェックボックスの非表示 */
}
 
input[type="checkbox"].on-off{
  display: none;
}

.ac_menu ul {
/* メニュー開閉時アニメーション */
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}
 
.ac_menu li {
		color: #333;
		font-size: 110%;
		font-weight: bold;
		text-decoration: none;
		display:block;
}

	.ac_menu li.sub1 {
	background: url(../images/icon_a01.gif) no-repeat left center;
	padding: 0 0 0.4em 15px;
	margin:0.4em 0 0 30px;
	font-size: 100%;
	
	}
 
/* ▽▽アコーディオン開閉指定▽▽ */
input[type="checkbox"].bellows + ul{
    height: 0;/* チェックが入っていない時の高さ */
    overflow: hidden;
}
 
input[type="checkbox"].bellows:checked + ul{
height: auto;/* チェックが入っているときの高さ */
}
/* △△アコーディオン開閉指定△△ */


/* ------------------------------
   サマリー用テーブル
------------------------------ */


table.exSummary{
width:99%;
border-collapse:collapse;
margin:10px 10px 0 0;
}

.exSummary th{
color:#333;
background:#DCEEF4;
text-align:center;
white-space: nowrap;
border-right:2px solid #FFF;
padding:5px 10px 5px 10px;
border-top:2px solid #FFF;
border-left:10px solid #FFF;
border-bottom:2px solid #FFF;
width: 13em;
}

.exSummary td{
padding:5px 10px 5px 10px;
background:#f2f6f7;
border-top:2px solid #FFF;
border-right:10px solid #FFF;
border-bottom:2px solid #FFF;
}

ul.table{

	padding: 0 ;
	margin: 0;
		}

ul.table li{
		list-style-type: disc ;
		padding: 0 ;
		margin: 0;
		background:none;
		font-weight: normal;
}

.month {
	font-size: 8pt;
	font-weight:bold;
}

.date{
		font-size: 10px;  
		color: #5f5f5f;
		margin-left:5px;
}

/* ---ページトップ用移動用----- */
.SecPageTop{
	clear: both;
	text-align:right;
	font-size:90%;
	margin: 1em 1.5em 0 0;
}

	.SecPageTop a{
		background:url(../images/icon_a02.gif) no-repeat left center;
		padding-left:15px;	
	}
	


/* ---見出しライン、マージン用----- */	
.mgt2 {
	margin:20px 20px 0 10px;
	padding:0 5px 0 2px
	}

/* ------------------------------
   worldmap
------------------------------ */
#container_map {
	min-width:1000px;
	width:100%;
	margin:0 auto;
	 min-height: calc(100vh - 120px);
}



#contents_map {
	margin: 0 0 0 0;
	text-align:left;
	padding:0 0 10px 10px;
	float: left;
	width:100%;
}

	
	
#footer_map {
	background: url(../images/bk_footer.gif) repeat-x;
  	bottom: 0;
 	width: 100%;
 	height:120px;
    min-width: 1000px;
}


.worldmap {
	padding: 1em 0;
}


.worldmap ul{
	margin: 0.5em 1em 0 0;
	padding: 0 0 0 1.5em;
}


.worldmap li {
	background: url(../images/icon_a05.gif) no-repeat left center;
	padding: 0 0 0 1.5em;
	margin: 0.5em 1em 0 1em;
	font-weight: bold;
	line-height: 1.5em;
}


	.worldmap h4{
		-moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		-o-border-radius: 1em;
		-ms-border-radius: 1em;	
		margin: 1em 0 0.85em 0;
		padding:0 0 0 0.6em;
		font-size:130%;
		font-weight:bold;
		color:#ffffff;
		background: #3333cc;
		width:98%;
		}
		
		.worldmap h4.top{
		-moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		-o-border-radius: 1em;
		-ms-border-radius: 1em;	
		margin: 0 0 0.85em 0;
		padding:0 0 0 0.6em;
		font-size:130%;
		font-weight:bold;
		color:#ffffff;
		background: #3333cc;
		width:98%;
		}

	.worldmap li.past{
		margin: 1em 0 0 3em;
		background: url(../images/icon_a01.gif)no-repeat left center;
		padding-left: 12px;
		line-height: 1.5em;
		text-decoration: underline;
		overflow: hidden;
		font-weight: normal
		}	


	.worldmap li.dw{
		padding: 0 0 0 1.5em;
		margin:1.2em 1em 0 0;
		color: #0A50A1;
		font-size: 104%;
		line-height: 1.5em;
		letter-spacing: normal;
		overflow: hidden;
		}



	.worldmap li.dw a {
		text-decoration: underline;
	}
	

	.worldmap dl{
		clear: both;
		line-height: 1.3em;
		text-align:left;
		border-bottom: 1px solid #CCC;
		padding-bottom: 1em;
		margin-bottom: 1em;
	}



	#map_link{
	padding:0.5em;
	clear: both;
}

	#map_link li{
		background: url(../images/icon_a04.gif) no-repeat 0 center;
		padding: 0 0 0 2em;
		margin: 0.5em;
		float: left;
		font-size:15px;
		text-align:center;
	}
	
	
/* ------------------------------
   colum
------------------------------ */

.column_photo {
		float: left;
		padding: 0.3em 1em 0em 1em;
	}


	table.column {
		width: 97%;
    	border:none;
    	text-align: left;
		line-height:11px;
		}

	table.column th {
		color: black;
		font-weight:normal;
		background:none;
    	vertical: top;
    	white-space: nowrap;
    	border:none;
    	line-height:1.3;
	}

	table.column td {
    vertical: top;
   	 border:none;
	}

	.column dl{
		width: 100%;
		margin:0;
	}

	.column dt{
		width: 8em;
		background: url(../images/icon_a05.gif) no-repeat left center;
		padding-left: 1em;
		margin-left:2em;
		float:left;
  	}

	.column dd{
		margin-left:80px;
		margin:0 0 0 10em;
		word-wrap: break-word;
		display: block;
	}

	img.yohaku{
		margin-right:20px;
	}

	.columnTable {
		display:table;
		width:93%;
  		background: #f0f7ff;
  		padding: 0.1em 0.5em 1em 1em;
  		margin:1em;
	}
	
	.cpdf {
		background:url(../images/icon_pdf.gif) no-repeat left center;
		padding-left:1.5em;
		margin-left:0.2em;
		}
	
	.columnbox dl {
		width:96%;
		margin:1em;
			}
		
	.columnbox dt {
		font-weight: bold;
		padding: 0.2em 0.2em 0.2em 1em;
		color: #FFF;
		background-color:#0A50A1;
		display: block;
	}
		
	.columnbox dd {
		color: #0A50A1;
		margin: 0;
		padding: 0.3em 0 0.3em 0.5em;
		border-width: 0 1px 1px;
		border-style: none solid solid;
		border-color:#0A50A1;
	}
	
	.columnbox li{
		padding: 2px 4px 2px 2px ;
		margin:0 0 0 15px;
		}
		
	.columnbox li.pdf {
		list-style-type: none;
		padding: 0 0 0 10px;
		margin:0 0 0 5px;
		}
/* ------------------------------
seminar
------------------------------ */
	
div.seminar_table{
	width:100%;
	margin:10px 0;
}
div.seminar_table dl{
	clear:both;

}
div.seminar_table dl dt{
	float:left;
	width:8%;
	padding:5px 0 0 0;
	border-top:1px solid #ccc;
}
div.seminar_table dl dd{
	float:right;
	width:92%;
	padding:5px 0 0 0;
	margin: 0;
	border-top:1px solid #ccc;

}
div.seminar_table dl dd p.theme{
  color:#064F91;
	font-size:110%;
	font-weight:bold;
	margin:0 0 0 5px;}

div.seminar_table dl dt.innner_dt{
	float:left;
	width:12%;
	padding:5px 0 5px 0;
	margin: 0;
}

div.seminar_table dl dd.innner_dd{
	float:right;
	width:88%;
	padding:5px 0 5px 0;
	margin: 0;
}

/* ------------------------------
banner
------------------------------ */
.bx-wrapper {
  position: relative;
  margin-bottom: 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}
/** THEME
===================================*/
.bx-wrapper {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('../images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url('../images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url('../images/controls.png') no-repeat -43px -32px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('../images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('../images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
